#id73whoweare2button a:hover,
#id75careers2button a:hover,
#id74services2button a:hover,
#id72sitemapbutton a:hover,
#id67privacyinformationbutton a:hover,
#id76contact2button a:hover  {
   color: #FFFF00;
}

#id107appealsbutton a:hover,
#id105workersbutton a:hover,
#id106costbutton a:hover,
#id99servicesupbutton a:hover,
#id108ratebutton a:hover  {
   background-position: -191px 0%;
}

#id84wwwhotspotcreativecabutton a:hover  {
   background-position: -152px 0%;
}

#id65matrixlogobutton a:hover  {
   background-position: -311px 0%;
}

#id92whowearebutton a:hover  {
   background-position: -193px 0%;
}

#id94contactbutton a:hover  {
   background-position: -189px 0%;
}

#id93careersbutton a:hover  {
   background-position: -192px 0%;
}

#appeals  {
   background: url(../media/appealsmedia/appeals.gif) no-repeat;
   visibility: visible;
   position: absolute;
   left: 395px;
   top: 314px;
   z-index: 2;
   width: 60px;
   height: 12px;
}

html, body  {
   background-image: url(../media/appealsmedia/id63exteriortile.gif);
}

